% for k=1:size(mStates,1)
%     eval(['mStates{k,2}=',mStates{k,1},';'])
% end
% 
% if exist('mStatesExcluded','var')==1
%     for k=1:size(mStatesExcluded,1)
%         eval(['mStatesExcluded{k,2}=',mStatesExcluded{k,1},';'])
%     end
% end
% 
% for k=1:size(mOutputs,1)
%     eval(['mOutputs{k,2}=',mOutputs{k,1},';'])
% end


% % % 

for k=1:sodaPar.nStatesKF
    eval(['mStatesKF(k) = ',sodaPar.stateNamesKF{k},';'])
end
for k=1:sodaPar.nStatesNOKF
    eval(['mStatesNOKF(k) = ',sodaPar.stateNamesNOKF{k},';'])
end

